Bug 76570 - ThinIce engine is broken for newer themes
ThinIce engine is broken for newer themes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gtk-engines (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-23 11:28 EDT by Matthias Haase
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 13:46:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Haase 2002-10-23 11:28:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
The RH8 gtk-engines 0.11.3 uses the thinice 1.0.3 sources, which are
not always broken, but shure broken for actual themes (PrettyOkayisch, based on
ThinIce). ThinIce 1.0.4. fixes this.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select the ThinIce Theme..
2. Startup some gtk1 apps..

	

Actual Results:  The ThinIce theme for gtk1 is broken.

Expected Results:  The ThinIce theme should be rendered as expected - same as
for gtk2.

Additional info:

I have replaced ThineIce with version 1.0.4 inside of the SRPM. 
After rebuild of the RPM ThinIce is o.k. for recent gtk1-themes too.
Comment 1 Matthias Clasen 2004-08-26 13:46:35 EDT
Owen upgraded to thinice 1.0.4 in June 2003

Note You need to log in before you can comment on or make changes to this bug.